{
	"icon": "../../icon.png",
	"id": "com.palm.app.notes",
	"keywords": [
		"Note",
		"Note",
		"Blocco note"
	],
	"main": "../../index.html",
	"noWindow": true,
	"splashBackground": "../../images/splash-screenshot-default.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Appunti",
	"type": "web",
	"vendor": "Palm, Inc.",
	"version": "1.0"
}